View Issue Details

IDProjectCategoryView StatusLast Update
0004722Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004722: Interaction wallet-websites
Descriptionintegrations-general.rst documents the interaction between wallets and websites.
It should be updated to the latest signaling protocol.
TagsNo tags attached.

Activities

Florian Dold

2017-06-04 17:30

manager   ~0012218

Fixed in eec9bc2.

I've added a "Reference" section that describes the wallet's JS, HTML and CSS-based interface in both the PHP and Python manuals.

Issue History

Date Modified Username Field Change
2016-10-12 16:48 Marcello Stanisci New Issue
2016-10-12 16:48 Marcello Stanisci Status new => assigned
2016-10-12 16:48 Marcello Stanisci Assigned To => Florian Dold
2016-11-15 15:56 Christian Grothoff Severity minor => text
2016-11-15 15:56 Christian Grothoff Product Version => SVN HEAD
2016-11-15 15:56 Christian Grothoff Target Version => 0.3
2017-06-04 17:30 Florian Dold Note Added: 0012218
2017-06-04 17:30 Florian Dold Status assigned => resolved
2017-06-04 17:30 Florian Dold Resolution open => fixed
2017-06-04 20:57 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed